@charset "utf-8";
/* CSS Document */

body {
	background: #fff none repeat scroll 0 0;
	margin: 0 auto;
}
input:focus, select:focus {
	outline: none !important;
}
a:focus {
	outline: none !important;
}
*:focus {
	outline: none !important;
}
header {
}
.top-bar {
	border-bottom: 1px solid #d4e7eb;
	padding: 10px 0;
}
.top-bar-left {
	color: #28889d;
	font-family: 'Poppins', sans-serif;
	font-size: 14px;
	text-transform: uppercase;
	margin: 5px 0 0;
}
.top-social {
	float: right;
}
.top-social ul {
	float: right;
	margin: 0;
	padding: 0;
}
.top-social ul li {
	display: inline-block;
	margin: 0 0 0 15px;
}
.top-social ul li .fa {
	color: #28889d;
	font-size: 25px;
	text-decoration: none;
	-moz-transition: all 0.5s ease 0s;
	-ms-transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.top-social ul li .fa:hover {
	color: #bea345;
}
.header-bottom {
	padding: 5px 0 10px;
}
.header-contact {
	float: right;
	margin: 15px 0 0;
}
.header-contact ul {
	float: right;
	margin: 0;
	padding: 0;
}
.header-contact ul li {
	display: inline-block;
	margin: 0 0 0 20px;
	padding: 0 0 0 20px;
	position: relative;
}
.header-contact ul li::before {
	background: #65d0e7 none repeat scroll 0 0;
	content: "";
	height: 40px;
	left: 0;
	position: absolute;
	top: 2px;
	width: 1px;
}
.header-contact ul li:first-child::before {
	display: none;
}
.header-contact ul li img {
	float: left;
	margin: 3px 15px 0 0;
}
.header-contact ul li .header-contact-content {
	float: left;
}
.header-contact-heading {
	color: #28889d;
	font-family: 'Poppins', sans-serif;
	font-size: 18px;
	font-weight: 600;
	letter-spacing: 1px;
}
.header-contact-details {
	color: #333;
	font-family: 'Poppins', sans-serif;
	font-size: 14px;
	font-weight: 300;
	height: 32px;
	line-height: 16px;
}
.header-contact-call {
	font-size: 20px;
	font-weight: 600;
	letter-spacing: 1px;
}
.header-contact-call a {
	color: #333;
	text-decoration: none;
	-moz-transition: all 0.5s ease 0s;
	-ms-transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.header-contact-call a:hover {
	color: #bea345;
}
.menu-booknow {
	background: #35c1e0 none repeat scroll 0 0;
}
.booknow {
	background: #bea345 none repeat scroll 0 0;
	color: #fff;
	float: right;
	font-family: 'Poppins', sans-serif;
	font-size: 21px;
	font-weight: 600;
	position: relative;
	text-transform: uppercase;
	padding: 0 60px 0 0;
	display: inline-block;
	height: 63px;
	line-height: 63px;
}
.booknow::before {
	background: #bea345 none repeat scroll 0 0;
	content: "";
	height: 63px;
	right: -90px;
	position: absolute;
	top: 0;
	width: 100px;
}
.booknow::after {
	background: #bea345 none repeat scroll 0 0;
	content: "";
	height: 63px;
	left: -44px;
	position: absolute;
	top: 0;
	width: 45px;
	border-radius: 50px 0 0 50px;
}
.booknow a {
	color: #fff;
	text-decoration: none;
	-moz-transition: all 0.5s ease 0s;
	-ms-transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.booknow a:hover {
	color: #000;
}
.menu {
}
.banner {
	position: relative;
}
.banner img {
	width: 100%;
}
.home-welcome {
	padding: 75px 0 35px;
}
.home-welcome-heading {
	color: #35c1e0;
	font-family: 'Poppins', sans-serif;
	font-size: 24px;
	font-weight: 600;
	margin: 0 0 5px;
	text-align: center;
	text-transform: uppercase;
}
.home-welcome-text {
	color: #333;
	font-family: 'Poppins', sans-serif;
	font-size: 36px;
	font-weight: 300;
	margin: 0 0 20px;
	padding: 0 15px 15px;
	position: relative;
	text-align: center;
	text-transform: uppercase;
}
.home-welcome-text::before {
	background: rgba(0, 0, 0, 0) url("../images/border-bottom-img.png") no-repeat scroll center center;
	content: "";
	height: 3px;
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
}
.home-welcome-details {
	color: #333;
	font-family: 'Poppins', sans-serif;
	font-size: 18px;
	font-weight: 300;
	line-height: 28px;
	text-align: center;
}
.home-service {
	padding: 25px 0;
}
.home-service-heading {
	color: #6a5a23;
	font-family: 'Poppins', sans-serif;
	font-size: 50px;
	font-weight: 700;
	margin: 0 0 40px;
	text-align: center;
	text-transform: uppercase;
}
.home-service-item {
	margin: 0 0 30px;
	position: relative;
}
.home-service-item img {
	width: 100%;
}
.home-service-special-tag {
	position: absolute;
	top: -10px;
	left: 5px;
}
.home-service-item-text {
	background: #28889d none repeat scroll 0 0;
	color: #fff;
	font-family: 'Poppins', sans-serif;
	/*font-size: 25px;*/
	font-size: 18px;
	font-weight: 700;
	text-transform: uppercase;
}
.home-service-item-text a {
	color: #fff;
	display: inline-block;
	padding: 19px 15px 19px 25px;
	text-decoration: none;
	-moz-transition: all 0.5s ease 0s;
	-ms-transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
	width: 100%;
}
.home-service-item-text a:hover {
	color: #bea345;
}
.home-qoute {
	background: rgba(0, 0, 0, 0) url("../images/hm-quote-bg.jpg") no-repeat fixed 0 0;
	-moz-background-size: cover;
	-ms-background-size: cover;
	-o-background-size: cover;
	-webkit-background-size: cover;
	background-size: cover;
	padding: 55px 0 75px;
}
.home-qoute-heading {
	color: #fff;
	font-family: 'Poppins', sans-serif;
	font-size: 18px;
	font-weight: 600;
	text-align: center;
	text-transform: uppercase;
}
.home-qoute-text {
	color: #fff;
	font-family: 'Poppins', sans-serif;
	font-size: 30px;
	font-weight: 300;
	margin: 0 0 30px;
	text-align: center;
	text-transform: uppercase;
}
.hm-form-left, .hm-form-right {
	padding: 0;
}
.hm-form {
	margin: 0 0 10px;
}
.hm-form input {
	border: none;
	color: #000;
	font-size: 12px;
	height: 45px;
	width: 100%;
}
.hm-form textarea {
	border: none;
	color: #000;
	font-size: 12px;
	height: 155px;
	width: 100%;
}
.hm-form-btn {
	text-align: right;
}
.hm-form-btn input {
	background: #28889d !important;
	border-radius: 5px !important;
	color: #fff !important;
	float: right;
	font-family: 'Poppins', sans-serif !important;
	font-size: 18px !important;
	font-weight: 700 !important;
	margin: 0 15px 0 0;
	padding: 12px 36px !important;
	-moz-transition: all 0.5s ease 0s;
	-ms-transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.hm-form-btn input:hover {
	background: #fff !important;
	color: #28889d !important;
}
.hm-form input:focus, .hm-form textarea:focus {
	border: none !important;
}
.home-process {
	padding: 65px 0;
}
.home-process-heading {
	color: #35c1e0;
	font-family: 'Poppins', sans-serif;
	font-size: 24px;
	font-weight: 600;
	margin: 0 0 30px;
	text-align: center;
	text-transform: uppercase;
}
.home-process-item {
	color: #35c1e0;
	font-family: 'Poppins', sans-serif;
	font-size: 24px;
	font-weight: 600;
	text-align: center;
	position: relative;
}
.home-process-item img {
	margin: 55px auto;
}
.home-process-item-border {
	border: 12px solid #e9f1ee;
	box-shadow: 0 0 0 1px #dce5e1;
	height: 200px;
	width: 200px;
	margin: 0 auto 15px;
	border-radius: 50%;
	text-align: center;
}
.home-process-item-number {
	width: 50px;
	height: 50px;
	font-size: 24px;
	line-height: 1em;
	color: #2a899e;
	font-weight: 600;
	background-color: #e9f1ee;
	-webkit-box-shadow: 0 0 0 1px #dce5e1;
	box-shadow: 0 0 0 1px #dce5e1;
	position: absolute;
	top: 3px;
	left: 53px;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	-ms-border-radius: 50%;
	border-radius: 50%;
	padding-top: 13px;
}
.home-process-item::before {
	background: rgba(0, 0, 0, 0) url("../images/right-arrow.jpg") no-repeat scroll center center;
	content: "";
	height: 23px;
	position: absolute;
	top: 90px;
	right: -26px;
	width: 50px;
}
.home-process-item:last-child::before {
	display: none;
}
.home-choose {
	background: rgba(0, 0, 0, 0) url("../images/hm-choose-bg.jpg") no-repeat scroll 0 0;
	-moz-background-size: cover;
	-ms-background-size: cover;
	-o-background-size: cover;
	-webkit-background-size: cover;
	background-size: cover;
	padding: 55px 0;
}
.home-choose-heading {
	color: #333;
	font-family: 'Poppins', sans-serif;
	font-size: 36px;
	font-weight: 600;
	text-align: center;
	position: relative;
}
.home-choose-heading::before {
	background: rgba(0, 0, 0, 0) url("../images/border-bottom-img.png") no-repeat scroll center center;
	content: "";
	height: 3px;
	position: absolute;
	bottom: -20px;
	left: 0;
	width: 100%;
}
.home-choose-image {
    margin: 100px 0 0;
}
.home-choose-content {
	/*margin: 37px 0 0;
	padding: 0;*/
}
.home-choose-content-heading {
    color: #333;
    font-size: 24px;
    font-weight: bold;
    margin: 0 0 10px;
}
.home-choose-content ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.home-choose-content ul li {
	background: rgba(0, 0, 0, 0) url("../images/check-bg.png") no-repeat scroll 0 4px;
	color: #474546;
	font-family: 'Poppins', sans-serif;
	font-size: 23px;
	margin: 0 0 18px;
	padding: 0 0 0 35px;
}
.home-testimonial {
	padding: 75px 0;
}
.home-testimonial-heading {
	color: #35c1e0;
	font-family: 'Poppins', sans-serif;
	font-size: 36px;
	font-weight: 700;
	margin: 0 0 20px;
	text-align: center;
}
.home-testimonial-colon {
	margin: 0 0 20px;
	text-align: center;
}
.home-testimonial-colon img {
	margin: 0 auto;
}
.hm-review-area {
	padding: 0 0 85px;
}
.hm-review-area-inner {
	background: rgba(0, 0, 0, 0) url("../images/hm-review-area-bg.jpg") no-repeat fixed 0 0;
	-moz-background-size: cover;
	-ms-background-size: cover;
	-o-background-size: cover;
	-webkit-background-size: cover;
	background-size: cover;
	border-bottom: 10px solid #35c1e0;
	padding: 45px 0;
}
.hm-review {
	text-align: center;
	position: relative;
}
.hm-review::before {
	background: #fff;
	content: "";
	height: 260px;
	position: absolute;
	top: 40px;
	right: 0;
	width: 1px;
}
.hm-review img {
	margin: 0 auto 15px;
}
.hm-review a {
	text-decoration: none;
}
.hm-review-name {
	color: #fff;
	font-family: 'Poppins', sans-serif;
	font-size: 24px;
	font-weight: 700;
	margin: 0 0 10px;
	line-height: 26px;
}
.hm-review-star {
	color: #e1a900;
	font-size: 20px;
	margin: 0 0 10px;
}
.hm-review-text {
	color: #fff;
	font-family: 'Poppins', sans-serif;
	font-size: 14px;
	font-weight: 300;
}
.hm-area {
}
.hm-area-heading {
	color: #fff;
	font-family: 'Poppins', sans-serif;
	font-size: 24px;
	font-weight: 600;
	text-align: center;
	line-height: 30px;
	margin: 0 0 15px;
}
.hm-area-text {
	color: #fff;
	font-family: 'Poppins', sans-serif;
	font-size: 18px;
	text-align: center;
	margin: 0 0 25px;
}
.hm-area-name {
	width: 90%;
	margin: 0 auto;
}
.hm-area-name ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.hm-area-name ul li {
	color: #fff;
	float: left;
	font-family: 'Poppins', sans-serif;
	font-size: 17px;
	width: 33.33%;
}
footer {
	background: #333;
	padding: 55px 0 0;
}
.footer-menu {
	margin: 0 0 20px;
	text-align: center;
}
.footer-menu ul {
	margin: 0;
	padding: 0;
}
.footer-menu ul li {
	display: inline-block;
	margin: 0 25px;
}
.footer-menu ul li a {
	color: #fff;
	font-family: 'Poppins', sans-serif;
	font-size: 18px;
	font-weight: 300;
	text-decoration: none;
	text-transform: uppercase;
	-moz-transition: all 0.5s ease 0s;
	-ms-transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.footer-menu ul li a:hover {
	color: #bea345;
}
.footer-contact {
	margin: 0 0 35px;
	text-align: center;
}
.footer-contact ul {
	margin: 0;
	padding: 0;
}
.footer-contact ul li {
	display: inline-block;
	margin: 0 10px;
	padding: 0 10px;
	position: relative;
}
.footer-contact ul li::before {
	background: #fff;
	content: "";
	height: 18px;
	position: absolute;
	top: 4px;
	right: -17px;
	width: 2px;
}
.footer-contact ul li:last-child::before {
	display: none;
}
.footer-contact ul li .fa {
	color: #fff;
	font-size: 20px;
	margin: 0 2px 0 0;
}
.footer-contact ul li a {
	color: #fff;
	font-family: 'Poppins', sans-serif;
	font-size: 18px;
	text-decoration: none;
	-moz-transition: all 0.5s ease 0s;
	-ms-transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.footer-contact ul li a:hover {
	color: #bea345;
}
.footer-bottom {
	border-top: 1px solid #202020;
	padding: 20px 0;
}
.copyright {
	color: #fff;
	font-family: 'Poppins', sans-serif;
	font-size: 16px;
	text-align: center;
}
.copyright a {
	color: #fff;
	text-decoration: none;
	-moz-transition: all 0.5s ease 0s;
	-ms-transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.copyright a:hover {
	color: #bea345;
}
.scrollTop {
	position: fixed;
	z-index: 9999;
	right: 10px;
	bottom: 125px;
	cursor: pointer;
	opacity: 0;
	transition: all 0.4s ease-in-out 0s;
}
.page .entry-title {
	left: 8.8%;
	position: absolute;
	top: 365px;
}
.inner-banner {
	margin: 0 0 4%;
	position: relative;
}
.inner-banner img {
	width: 100%;
}
.blog-page-title {
	left: 12.8%;
	position: absolute;
	top: 365px;
	font-size: 30px;
	font-weight: 600;
	line-height: 1.0909090909;
	margin: 0 0 12px 0;
	text-transform: none;
	color: #35c1e0;
}
.inner-content {
	text-align: justify;
	line-height: 27px;
}
.about-image img {
	float: left;
	margin: 25px 5px 0 0;
	width: 48%;
}
.home-service-item p {
	margin: 0;
}
.margintop25 {
	margin-top: 25px;
}
.inner-content-heading {
	color: #bea345;
	font-size: 20px;
	font-weight: bold;
	margin: 0 0 10px;
}
.inner-content ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.inner-content ul li {
	background: rgba(0, 0, 0, 0) url("../images/li-bg.png") no-repeat scroll 0 0;
	margin: 0 0 10px;
	padding: 0 0 0 30px;
}
.right-part {
	float: right;
}
.inner-content a {
	color: #35c1e0;
	text-decoration: none;
	-moz-transition: all 0.5s ease 0s;
	-ms-transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.inner-content a:hover {
	color: #000;
}
.half-li {
	float: left;
	width: 100%;
}
.half-li li {
	float: left;
	width: 50%;
}
.contact-form {
	margin: 0 0 10px;
	padding-left: 0;
}
.contact-form input {
	border: 1px solid #cccccc;
	border-radius: 0;
	color: #000;
	font-size: 14px;
	height: 45px;
	width: 100%;
}
.contact-form textarea {
	border: 1px solid #cccccc;
	border-radius: 0;
	color: #222;
	font-size: 14px;
	height: 120px;
	width: 100%;
}
.contact-form-btn input {
	background: #35c1e0 !important;
	border-radius: 0 !important;
	color: #fff !important;
	display: inline-block;
	font-size: 16px !important;
	font-weight: 500 !important;
	line-height: 3px;
	padding: 20px 35px !important;
	text-decoration: none;
	text-transform: uppercase;
	-moz-transition: all 0.5s ease 0s;
	-ms-transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.contact-form-btn input:hover {
	background: #bea345 !important;
	color: #000 !important;
}
.contact-info {
}
.contact-info ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.contact-right .contact-info ul li {
	color: #000;
	font-size: 15px;
	margin: 0 0 10px;
	overflow: hidden;
	position: relative;
	padding-left: 33px;
}
.contact-info ul li .fa {
	color: #35c1e0;
	font-size: 25px;
	margin: 4px 10px 20px 0;
	position: absolute;
	top: 0;
	left: 0;
}
.contact-info ul li strong {
	font-size: 13px;
	font-weight: 900;
	text-transform: uppercase;
}
.contact-right .contact-info ul li a {
	color: #000;
	text-decoration: none;
	-moz-transition: all 0.5s ease 0s;
	-ms-transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.contact-right .contact-info ul li a:hover {
	color: #35c1e0;
}
.testimonials {
	margin: 0 0 30px;
}
.testimonials-inner {
	border: 1px solid #bea345;
	margin-top: 45px;
	padding: 60px 20px 20px;
	position: relative;
}
.testimonials-colon {
	background: #fff none repeat scroll 0 0;
	border-radius: 50%;
	height: 95px;
	left: 37%;
	position: absolute;
	text-align: center;
	top: -44px;
	width: 95px;
}
.testimonials-colon img {
	/*margin: 19px auto 0;*/
	border-radius: 50%;
}
.testimonial-details {
	color: #000;
	font-size: 15px;
	height: 280px;
	line-height: 25px;
	margin: 0 0 10px;
	text-align: center;
}
.testimonial-name {
	color: #bea345;
	font-size: 22px;
	font-weight: bold;
	text-align: center;
}
.blog .entry-meta a:hover, .category .entry-meta a:hover, .archive .entry-meta a:hover, .single .entry-meta a:hover {
	color: #35c1e0;
}
.blog .entry-summary, .category .entry-summary, .archive .entry-summary, .single .entry-content {
	padding: 30px 0 0 !important;
	text-align: justify;
	margin: 0 !important;
}
.blog .entry-summary a, .blog .entry-summary a:hover, .category .entry-summary a, .category .entry-summary a:hover, .archive .entry-summary a, .archive .entry-summary a:hover {
	color: #35c1e0;
}
.archive .page-header, .category .archive-header {
	max-width: 85%;
	padding: 0;
	border-bottom: none;
	margin-bottom: 20px;
}
.single .post-navigation, .single #comments {
	max-width: 85%;
}
.single .post-navigation a:hover {
	color: #35c1e0;
}
.single #comments .logged-in-as a, .single #comments .logged-in-as a:hover {
	color: #35c1e0;
}
.single .form-submit input {
	background: #35c1e0 !important;
	border-radius: 0 !important;
	color: #fff !important;
	display: inline-block;
	font-size: 16px !important;
	font-weight: 500 !important;
	line-height: 3px;
	padding: 20px 35px !important;
	text-decoration: none;
	text-transform: uppercase;
	-moz-transition: all 0.5s ease 0s;
	-ms-transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.single .form-submit input:hover {
	background: #bea345 !important;
	color: #000 !important;
}
.contact-left {
	margin: 0 0 30px;
}
div.wpcf7-mail-sent-ok {
	border: 1px solid #ccc !important;
}
.page .entry-title,.blog-page-title{
    left: 8.8%;
    position: absolute;
    top: auto !important;
    bottom: -11px !important;
    z-index: 999999;
	font-size: 30px;
}
.blog-page-title{ bottom:0px;}
.entry-header {
    position: initial !important; }

.search .entry-header {
    position: relative !important; 
	z-index:1;}
	
.search .entry-title {
    left: 8.8%;
    position: absolute;
    top: 306px !important;
}

.tcontainer,.tcommon{ float:left; width:100%;}
.trow{ float:left; width:100%; margin-bottom:20px; }
.trow-in{ float:left; width: 100%;  }
.trow-info{ float:left; width:100%; padding: 1% 2%; background: #f1f1f1; color: #999999;}
.trow-in h2{ margin: 0px; font-size: 17px; float:right; border-bottom:1px solid; color: #35C1E0; margin-top:10px; }
.trow-in h5{ margin: 0px; font-size: 14px; font-weight: normal; float:right; width:100%; color: #999999; }
.tellform{ float:left; width:100%; }
.tellform a{ font-size: 14px; color: #28889d; background: #BEA345; color: #fff; padding:3px 20px; font-size: 12px; text-decoration:none; position:relative; }
.trow{ position:relative;}
.quote-img{position: absolute; width:70px; left: 100px; top: 35px; opacity:0.7;}
.quote-img img{max-width:100%; }
.tmain{ width: 80%; float: right; text-align: right; }
.tellform a::before{ position: absolute; content: " "; left: 0px; top: 0px; height: 0px; float: left; border-left: 15px solid #fff; border-bottom: 25px solid transparent; }
.tellform a:hover{ color:#fff;}
.trow-info p {margin-top: 20px; margin-bottom:20px;}
.trow:nth-child(2n) .quote-img{left: auto; right: 100px; transform: rotate(180deg);}
.trow:nth-child(2n) .tmain { float: left; text-align: left;}
.trow:nth-child(2n) .trow-in h2{ float:left;}
.trow:nth-child(2n) .tellform a::before{ left:auto; right:0px; border-left:none; border-right: 15px solid #fff; border-bottom: 25px solid transparent;}

.title{font-size: 30px;
font-weight: 600;
line-height: 1.0909090909;
margin: 0 0 12px 0;
text-transform: none;
color: #35c1e0;
position: relative;
margin-top:25px;
}
.page-template-page-quotation .title{padding-left:0px !important;top: -54px;}
.page-template-page-quotation #post-365 .title{ top:0px !important;}
.page-template-page-quotation #post-373 .title{ top:0px !important;}
.site-content .has-post-thumbnail .entry-header{ margin-top:0px !important;}

.accordions-head{margin-top:20px !important;}
.ui-widget-content{border:1px solid #dddddd !important;}
.ui-widget-content a { color: #bea345 !important;}
.ui-widget-content a:hover{ color: #bea345 !important;}
@media only screen and (max-width: 767px) {
body .page .entry-title,body .blog-page-title{ top: auto !important; bottom: -50px !important; font-size:30px !important;}
.title{top:5px;padding-top: 20px;padding-bottom: 10px;}
.page-template-page-quotation .title.title{top:15px;padding-top: 20px;padding-bottom: 10px;padding-left: 30px;}
#mapp0 { width:100% !important;}
.trow-info p{ padding:0px 10px;}
.quote-img{left:-14px  !important;}
.trow:nth-child(2n) .quote-img{ right:-10px !important; left:auto !important;
}
}
@media only screen and (min-width: 768px) and (max-width:1199px) {
.trow:nth-child(2n) .quote-img{right:50px !important;left:auto !important;}
.quote-img{left:50px !important;}	
.booknow {float: right !important;margin-right:50px!important;}
.primary-navigation li a { padding-left: 0px !important; padding-right: 0px !important;}
.menu .primary-navigation li{ margin: 0 20px 0 0 !important; }
.title{top:5px;padding-top: 20px;padding-bottom: 10px;}
.page-template-page-quotation .title.title{top:15px;padding-top: 20px;padding-bottom: 10px;padding-left: 30px;}
}
@media only screen and (min-width: 768px) and (max-width:1199px) and (orientation:landscape) {
.page .entry-title, .blog-page-title{ top: auto !important; bottom: -245px !important;}
.entry-header{ position:relative !important;}
}

@media only screen and (max-width : 320px) {
.top-bar {
	padding: 5px 0;
}
.top-bar-left {
	margin: 0 0 5px;
	text-align: center;
}
.top-social {
	float: none;
	text-align: center;
}
.top-social ul {
	float: none;
}
.top-social ul li {
	margin: 0 8px;
}
.logo {
	text-align: center;
}
.logo img {
	margin: 0 auto;
	width: 50%;
}
.header-bottom {
	padding: 5px 0 0;
}
.header-contact ul li::before, .booknow::after {
	display: none;
}
.booknow {
	float: none;
	padding: 0 20px 0 50px;
}
.booknow::before {
	right: -132px;
	width: 140px;
}
.menu-toggle {
	margin: 316px 7px 0 0 !important;
}
.home-welcome {
	padding: 35px 0 25px;
}
.home-service-item-text {
	font-size: 18px;
}
.home-process {
	padding: 55px 0;
}
.home-process-item {
	margin: 0 0 90px;
}
.home-process-item::before {
	top: 285px;
	right: 132px;
	transform: rotate(90deg);
}
.home-process-item:last-child {
	margin: 0;
}
.home-choose-heading {
	font-size: 34px;
	margin: 0 0 35px;
}
.home-choose-content {
	padding: 0 15px;
}
.hm-review-area {
	padding: 0 0 45px;
}
.hm-area-name ul li {
	float: none;
	width: 100%;
	text-align: center;
}
footer {
	padding: 35px 0 0;
}
.footer-menu ul li {
	display: block;
	margin: 0 0 5px;
}
.footer-contact {
	padding: 0;
}
.footer-contact ul li {
	display: block;
	margin: 0;
	padding: 0;
}
.footer-contact ul li::before {
	display: none;
}
.footer-contact ul li a {
	font-size: 11px;
}
.copyright {
	font-size: 14px;
}
.scrollTop {
	bottom: 40px;
}
.scrollTop img {
	width: 40px;
}
.page .entry-title {
	top: 95px;
	font-size: 24px;
}
.inner-banner {
	margin: 0 0 18%;
}
.about-image img {
	float: none;
	margin: 25px auto;
	width: 50%;
}
.inner-content-heading {
	text-align: left;
}
.service-image {
	margin: 0 0 20px;
}
.half-li li {
	width: 100%;
	text-align: left;
}
.testimonials {
	margin: 0 0 60px;
}
.testimonials-colon {
	left: 32%;
}
.testimonial-details {
	height: auto;
}
.blog-page-title {
	left: 7.8%;
	top: 95px;
	font-size: 24px;
}
.archive .page-header, .category .archive-header {
	max-width: 100%;
	margin-top: 0;
}
.single .post-navigation, .single #comments {
	max-width: 100%;
}
.home-process-item-number {
	top: 10px;
	left: 60px;
}
.home-choose-image {
    margin: 0 0 50px;
}
}

@media only screen and (min-width : 321px) and (max-width : 480px) {
.top-bar {
	padding: 5px 0;
}
.top-bar-left {
	margin: 0 0 5px;
	text-align: center;
}
.top-social {
	float: none;
	text-align: center;
}
.top-social ul {
	float: none;
}
.top-social ul li {
	margin: 0 8px;
}
.logo {
	text-align: center;
}
.logo img {
	margin: 0 auto;
	width: 50%;
}
.header-bottom {
	padding: 5px 0 0;
}
.header-contact ul li::before, .booknow::after {
	display: none;
}
.booknow {
	float: none;
	padding: 0 20px 0 50px;
}
.booknow::before {
	right: -172px;
	width: 175px;
}
.menu-toggle {
	margin: 326px 7px 0 0 !important;
}
.home-welcome {
	padding: 35px 0 25px;
}
.home-service-item-text {
	font-size: 18px;
}
.home-process {
	padding: 55px 0;
}
.home-process-item {
	margin: 0 0 90px;
}
.home-process-item::before {
	top: 285px;
	right: 155px;
	transform: rotate(90deg);
}
.home-process-item:last-child {
	margin: 0;
}
.home-choose-heading {
	font-size: 34px;
	margin: 0 0 35px;
}
.home-choose-content {
	padding: 0 15px;
}
.hm-review-area {
	padding: 0 0 45px;
}
.hm-area-name ul li {
	float: none;
	width: 100%;
	text-align: center;
}
footer {
	padding: 35px 0 0;
}
.footer-menu ul li {
	display: block;
	margin: 0 0 5px;
}
.footer-contact {
	padding: 0;
}
.footer-contact ul li {
	display: block;
	margin: 0;
	padding: 0;
}
.footer-contact ul li::before {
	display: none;
}
.footer-contact ul li a {
	font-size: 13px;
}
.copyright {
	font-size: 14px;
}
.scrollTop {
	bottom: 40px;
}
.scrollTop img {
	width: 40px;
}
.page .entry-title {
	top: 110px;
	font-size: 24px;
}
.inner-banner {
	margin: 0 0 18%;
}
.about-image img {
	float: none;
	margin: 25px auto;
	width: 50%;
}
.inner-content-heading {
	text-align: left;
}
.service-image {
	margin: 0 0 20px;
}
.half-li li {
	width: 100%;
	text-align: left;
}
.testimonials {
	margin: 0 0 60px;
}
.testimonials-colon {
	left: 34%;
}
.testimonial-details {
	height: auto;
}
.blog-page-title {
	left: 7.8%;
	top: 110px;
	font-size: 24px;
}
.archive .page-header, .category .archive-header {
	max-width: 100%;
	margin-top: 0;
}
.single .post-navigation, .single #comments {
	max-width: 100%;
}
.home-process-item-number {
	top: 2px;
	left: 90px;
}
.home-choose-image {
    margin: 0 0 50px;
}
}

@media only screen and (min-device-width : 375px) and (max-device-width : 667px) and (orientation : portrait) {
.booknow::before {
	right: -187px;
	width: 190px;
}
.menu-toggle {
	margin: 330px 7px 0 0 !important;
}
.home-process-item::before {
	right: 160px;
}
.home-process-item-number {
	top: 10px;
	left: 90px;
}
}

@media only screen and (min-device-width : 414px) and (max-device-width : 736px) and (orientation : portrait) {
.booknow::before {
	right: -226px;
	width: 230px;
}
.menu-toggle {
	margin: 339px 7px 0 0 !important;
}
.home-process-item::before {
	right: 177px;
}
.home-process-item-number {
	top: 10px;
	left: 90px;
}
.home-process-item-number {
	top: 10px;
	left: 105px;
}
}

@media only screen and (min-width : 481px) and (max-width : 767px) {
.top-bar {
	padding: 5px 0;
}
.top-bar-left {
	margin: 0 0 5px;
	text-align: center;
	font-size: 13px;
	float: left;
}
.top-social {
	float: right;
	text-align: center;
}
.top-social ul {
	float: none;
}
.top-social ul li {
	margin: 0 8px;
}
.logo {
	text-align: center;
}
.logo img {
	margin: 0 auto;
	width: 25%;
}
.header-contact {
	float: left;
	width: 100%;
}
.header-contact ul {
	float: none;
}
.header-bottom {
	padding: 5px 0 0;
}
.booknow::after {
	display: none;
}
.booknow {
	float: none;
	padding: 0 20px 0 105px;
}
.booknow::before {
	right: -397px;
	width: 400px;
}
.menu-toggle {
	margin: 209px 7px 0 0 !important;
}
.home-welcome {
	padding: 35px 0 25px;
}
.home-service-item {
	float: left;
	width: 50%;
}
.home-service-item-text {
	font-size: 18px;
}
.home-process {
	padding: 55px 0;
}
.home-process-item {
	margin: 0;
	float: left;
	width: 25%;
	font-size: 17px;
}
.home-process-item-border {
	height: 120px;
	width: 120px;
}
.home-process-item img {
	margin: 25px auto;
	width: 47%;
}
.home-process-item-number {
	top: -5px;
	left: 10px;
}
.home-process-item::before {
	top: 64px;
	right: -14px;
	width: 30px;
	background-size: 100%;
}
.home-process-item:last-child {
	margin: 0;
}
.home-choose-heading {
	font-size: 34px;
	margin: 0 0 35px;
}
.home-choose-image img {
	margin: 0 auto;
}
.home-choose-content {
	padding: 0 15px;
}
.hm-review-area {
	padding: 0 0 45px;
}
.hm-review-area-inner {
	float: left;
}
.hm-area-name ul li {
	text-align: center;
}
footer {
	padding: 35px 0 0;
}
.footer-menu ul li {
	margin: 0 7px;
}
.footer-contact {
	padding: 0;
}
.footer-contact ul li {
	display: block;
	margin: 0;
	padding: 0;
}
.footer-contact ul li::before {
	display: none;
}
.copyright {
	font-size: 14px;
}
.scrollTop {
	bottom: 40px;
}
.scrollTop img {
	width: 40px;
}
.page .entry-title {
	top: 180px;
	left: 5%;
}
.inner-banner {
	margin: 0 0 12%;
}
.about-image {
	float: left;
	margin: 0 auto;
	width: 100%;
	text-align: center;
}
.about-image img {
	float: none;
	margin: 0 5px 25px 0;
	width: 28%;
	display: inline-block;
}
.about-image-2 {
	float: left;
	width: 100%;
	text-align: center;
}
.about-image-2 img {
	margin: 0 auto;
}
.inner-content-heading {
	text-align: left;
}
.service-image {
	margin: 0 0 20px;
	text-align: center;
}
.service-image img {
	margin: 0 auto;
}
.half-li li {
	width: 100%;
	text-align: left;
}
.testimonials {
	margin: 0 0 60px;
}
.testimonials-colon {
	left: 42%;
}
.testimonial-details {
	height: auto;
}
.blog-page-title {
	left: 2.8%;
	top: 180px;
}
.archive .page-header, .category .archive-header {
	max-width: 100%;
	margin-top: 0;
}
.single .post-navigation, .single #comments {
	max-width: 100%;
}
.home-choose-image {
    margin: 0 0 50px;
}
}

@media only screen and (min-width : 768px) and (max-width : 1024px) and (orientation : portrait) {
.header-contact ul li {
	margin: 0 0 0 13px;
	padding: 0 0 0 13px;
}
.booknow {
	float: left;
	padding: 0 0 0 60px;
}
.booknow::before {
	background: #bea345 none repeat scroll 0 0;
	content: "";
	height: 63px;
	left: 100%;
	position: absolute;
	top: 0;
	width: 45px;
	border-radius: 0 50px 50px 0;
}
.booknow::after {
	background: #bea345 none repeat scroll 0 0;
	content: "";
	height: 63px;
	right: -90px;
	position: absolute;
	top: 0;
	width: 100px;
}
.menu-toggle {
	margin: 168px 7px 0 0 !important;
}
.primary-navigation.toggled-on {
	padding: 75px 0 1% !important;
}
.home-process-item {
	font-size: 20px;
}
.home-process-item::before {
	top: 63px;
	right: -18px;
	width: 33px;
	background-size: 100%;
}
.home-process-item-border {
	height: 140px;
	width: 140px;
}
.home-process-item img {
	margin: 25px auto;
}
.home-process-item-number {
	top: -5px;
	left: 15px;
}
.home-choose-content ul li {
	background: rgba(0, 0, 0, 0) url("../images/check-bg.png") no-repeat scroll 0 0;
	font-size: 16px;
}
.hm-review-area-inner {
	float: left;
	width: 100%;
}
.footer-menu ul li {
	margin: 0 15px;
}
.footer-contact ul li::before {
	display: none;
}
.page .entry-title {
	left: 5%;
	top: 205px;
}
.inner-banner {
	margin: 0 0 8%;
}
.about-image img {
	margin: 15px 0 0 0;
	width: 75%;
}
.testimonial-details {
	height: 510px;
}
.testimonials-colon {
	left: 28%;
}
.blog-page-title {
	left: 3.5%;
	top: 230px;
}
.blog #content-sidebar, .category #content-sidebar, .archive #content-sidebar, .single #content-sidebar {
	padding-top: 0 !important;
}
.archive .page-header, .category .archive-header {
	max-width: 100%;
}
}

@media only screen and (min-width : 800px) and (max-width : 900px) {
.booknow {
    float: right;
	padding: 0 0 0 20px;
}
.booknow::before {
    width: 40px;
    border-radius: 0;
}
.booknow::after {
    width: 60px;
}
.primary-navigation li {
    margin: 0 !important;
}
.primary-navigation a {
    padding: 0 8px !important;
    font-size: 16px !important;
}
.primary-navigation ul ul a {
    padding: 12px 10px !important;
}
.inner-banner {
    margin: 0 0 8% !important;
}
.page .entry-title {
    left: 7.5% !important;
    top: 230px !important;
}
}

@media only screen and (min-width : 768px) and (max-width : 1024px) and (orientation : landscape) {
.header-contact {
	width: 60%;
}
.booknow::before {
	right: -27px;
	width: 45px;
}
.primary-navigation a {
	padding: 0 10px !important;
}
.home-service-item-text {
	/*font-size: 20px;*/
	font-size: 14px;
}
.home-process-item::before {
	top: 72px;
}
.home-process-item-border {
	height: 175px;
	width: 175px;
}
.home-process-item-number {
	top: 3px;
	left: 35px;
}
.home-process-item img {
	margin: 43px auto;
}
.home-choose-content ul li {
	font-size: 18px;
}
.page .entry-title {
	left: 5.5%;
	top: 275px;
}
.inner-banner {
	margin: 0 0 5%;
}
.about-image img {
	width: 47%;
}
.primary-navigation ul ul a {
	padding: 12px 10px !important;
}
.testimonials-colon {
	left: 34%;
}
.testimonial-details {
	height: 330px;
}
.blog-page-title {
	left: 4%;
	top: 275px;
}
.archive .page-header, .category .archive-header {
	max-width: 100%;
}
}

@media only screen and (min-width : 1025px) and (max-width : 1120px) and (orientation : portrait) {
.booknow::before {
	right: -75px;
	width: 80px;
}
.primary-navigation li {
	margin: 0 10px 0 0 !important;
}
.primary-navigation a {
	padding: 0 10px !important;
}
.primary-navigation ul ul a {
	padding: 12px 10px !important;
	width: 205px !important;
}
.page .entry-title {
	left: 5.6%;
	top: 275px;
}
.home-service-item-text {
	/*font-size: 17px;*/
	font-size: 15px;
}
.home-service-item-text a {
    padding: 15px;
}
}

@media only screen and (min-width : 1025px) and (max-width : 1120px) and (orientation : landscape) {
.booknow::before {
	right: -75px;
	width: 80px;
}
.primary-navigation li {
	margin: 0 10px 0 0 !important;
}
.primary-navigation a {
	padding: 0 10px !important;
}
.primary-navigation ul ul a {
	padding: 12px 10px !important;
	width: 205px !important;
}
.page .entry-title {
	left: 9.3%;
	top: 295px;
}
.home-service-item-text {
	/*font-size: 17px;*/
	font-size: 15px;
}
.home-service-item-text a {
    padding: 15px;
}
}

@media (min-width: 1125px) and (max-width: 1280px) {
.booknow::before {
	right: -75px;
}
.primary-navigation a {
    padding: 0 15px !important;
    font-size: 16px !important;
}
.primary-navigation ul ul a {
    padding: 12px 19px !important;
}
.page .entry-title {
    left: 9.5%;
    top: 306px;
}
.home-service-item-text {
	font-size: 20px;
}
.blog-page-title {
	left: 10.7%;
	top: 345px;
}
.home-service-item-text {
	font-size: 15px;
}
.home-service-item-text a {
    padding: 15px;
}
}

@media screen and (min-width: 1424px) {
.booknow::before {
	right: -127px;
	width: 145px;
}
.booknow {
	padding: 0 60px 0 10px;
}
.page .entry-title {
	left: 11%;
	top: 385px;
}
.blog-page-title {
	left: 14.7%;
	top: 385px;
}
}

@media screen and (min-width: 1624px) {
.booknow::before {
	right: -227px;
	width: 250px;
}
.booknow {
	padding: 0 60px 0 10px;
}
.page .entry-title {
	left: 16%;
	top: 445px;
}
.blog-page-title {
	left: 19%;
	top: 445px;
}
}

@media screen and (min-width: 1920px) {
.booknow::before {
	right: -375px;
	width: 390px;
}
.booknow {
	padding: 0 60px 0 10px;
}
.page .entry-title {
	left: 21%;
	top: 530px;
}
.blog-page-title {
	left: 23.8%;
	top: 530px;
}
}
